#container-entry { background: url(../images/container-entry-2.jpg) no-repeat center top; }
#container-bottom {background-position: center -36px;}
#bottom-boxes {padding: 0 0 30px 0;}
#wrapper { height: 404px; }
#container-bottom {background: none;min-height: 444px;}
#header { height: 141px;}

#container-slider{width: 980px; height: 263px;background: #ddd; position: relative;}

#links{ margin: 0 auto;overflow: hidden;width: 980px;}
#links a{display: block;float: left;height: 60px;margin-right: 2px;text-indent: -9999px;width: 232px;}
#bottom-boxes #box_menu {padding-top:0}

#bottom-boxes #box_contact {padding-top:2px}
a#icon-ovladacka {   left: 14px;top: 180px;}
/*****************/
/* SLIDER */
/*****************/
#jFlowSlide{ text-align: left; }


.slide-wrapper {height: 263px;position: relative;width: 980px;}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }

.jFlowSlideContainer{height: 263px;left: 0;min-width: 980px;overflow: hidden;position: absolute;top: 0;width: 980px;}
.jFlowSlideContainer .image{}
.jFlowSlideContainer .image img{left: 0; max-width: 980px; min-width: 980px;position: absolute;}

.jFlowSlideContainer .info {color: #FFF;height: 223px;padding: 20px 72px;width: 836px; overflow: hidden;}

.jFlowSlideContainer .info h3 a{color:#FFF;text-shadow: 1px 1px 1px #000;font-size: 36px; font-family: Tahoma, sans-serif; }
.jFlowSlideContainer .info h3 a:hover{}
.jFlowSlideContainer .info h3 a span { font-family: serif; font-size: 45px;}
.jFlowSlideContainer .info a.readmore {display: block; width: 158px; height: 42px; border: none; float: left; text-align: left; font-size: 18px; line-height: 40px; text-indent: 22px; background: url(../images/sprites.png) -7px -8px no-repeat; color: #fff; font-weight: bold;}
.jFlowSlideContainer .info a.readmore:hover {background-position: -7px -60px; text-decoration: none;}

.jFlowSlideContainer .info .date{background: #e5e5e5;color:#4f4f4f; padding: 2px 5px;margin-bottom: 5px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.jFlowSlideContainer .info p{ margin: 7px 0 14px 0;text-align: justify; max-width: 400px;}
/**/


/*button controler*/
#myController {position: absolute; right: -42px; top: -157px; }
#myController span.jFlowSelected {background-position: -20px 0; }

.jFlowControl, .jFlowPrev, .jFlowNext {cursor:pointer;}
.jFlowControl{background: url('../images/slider-icons.png') 0 0 no-repeat;display: block;float: left;height: 18px;margin-left: 4px;text-align: left;text-indent: -9999px;width: 17px;}
.jFlowControl:hover{background-position: -20px 0;}
/*aroow next prew*/
.jFlowNext:hover {background-position: -41px -28px;}
.jFlowPrev:hover{background-position: -41px -121px;}
.jFlowPrev, .jFlowNext{background: url('../images/slider-icons.png') 0px -121px no-repeat; display: block; text-indent: -9999px;height: 88px;position: absolute;right: 1022px;top: 250px;width: 35px;}
.jFlowNext{right:7px;background-position: -0px -28px;}